Wie kompatibel sind die neuen iApps zu den alten

Dieses Thema im Forum "Mac OS X Apps" wurde erstellt von JBraschoss, 15.04.2005.

  1. JBraschoss

    JBraschoss Thread Starter MacUser Mitglied

    Beiträge:
    655
    Zustimmungen:
    5
    MacUser seit:
    13.01.2004
    Hallo zusammen,

    ich habe eine kleine Frage, etwas was mich interessiert.

    Wie kompatibel sind die iApps von Tiger (Mail 2, iCal2, etc) mit den iApps von Panther?
    Wird man ohne weiteres mit den iCals -Daten zwischen den Versionen wechseln können? Wie ist das bei Mail? einmal auf Mail 2.0 aktualisiert, dann sind die Daten für Mail 1.5 (glaube ich) nicht mehr brauchbar?

    Danke für eure Antworten / Meinungen


    MfG JBraschoss
     
Die Seite wird geladen...

Diese Seite empfehlen